List dictionaries
curl --request GET \
--url https://api.pineyard.ai/dictionaries \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/dictionaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/dictionaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"terms": [
"<string>"
],
"charCount": 123,
"externalId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
]Dictionaries
List dictionaries
GET
/
dictionaries
List dictionaries
curl --request GET \
--url https://api.pineyard.ai/dictionaries \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/dictionaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/dictionaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"terms": [
"<string>"
],
"charCount": 123,
"externalId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
]Required scope:
dictionaries.viewAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.

